{% extends 'base.html.twig' %}

{% block title %}Borne index{% endblock %}

{% block body %}
    <h1>Borne index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Operateur</th>
                <th>Adresse</th>
                <th>Code_commune</th>
                <th>Coordonnees_xy</th>
                <th>Date_mise_en_service</th>
                <th>Nom_commune</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for borne in bornes %}
            <tr>
                <td>{{ borne.id }}</td>
                <td>{{ borne.operateur }}</td>
                <td>{{ borne.adresse }}</td>
                <td>{{ borne.codeCommune }}</td>
                <td>{{ borne.coordonneesXy }}</td>
                <td>{{ borne.dateMiseEnService }}</td>
                <td>{{ borne.nomCommune }}</td>
                <td>
                    <a href="{{ path('app_borne_show', {'id': borne.id}) }}">show</a>
                    <a href="{{ path('app_borne_edit', {'id': borne.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_borne_new') }}">Create new</a>
{% endblock %}
